Bug 196902 - Machine locks up within 10 minutes with 2139 kernel
Machine locks up within 10 minutes with 2139 kernel
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
MassClosed
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-27 12:08 EDT by Wayne Walker
Modified: 2015-01-04 17:27 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-19 23:41:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
xorg.conf (3.37 KB, text/plain)
2006-06-27 12:08 EDT, Wayne Walker
no flags Details
lspci output (5.12 KB, text/plain)
2006-06-27 12:09 EDT, Wayne Walker
no flags Details

  None (edit)
Description Wayne Walker 2006-06-27 12:08:11 EDT
Description of problem:

Machine works fine for days with 2133 kernel.  If I boot the
2139 version, it locks up within 15 minutes every time.  No mouse
no video updates, nothing in X, can't ssh in, can't get to text
consoles, pressing power button doesn't initiate any disk activity.

Must power cycle to recover.  Reproduced 6 times in last 2 days.
No problems at all with the 2133 kernel.

Version-Release number of selected component (if applicable):


How reproducible:

Every time


Steps to Reproduce:
1. Boot the 2139 kernel
2. start x
3. work until it locks up, less than 15 minutes.
  
Actual results:

complete Hang

Expected results:

No Hang

Additional info:

Will upload X config and lspci.
Willing to run any tests necessary.
Machine is a Dell Inspiron 9200
Comment 1 Wayne Walker 2006-06-27 12:08:11 EDT
Created attachment 131613 [details]
xorg.conf
Comment 2 Wayne Walker 2006-06-27 12:09:30 EDT
Created attachment 131614 [details]
lspci output
Comment 3 Dave Jones 2006-09-10 20:43:56 EDT
Does it become stable again if you comment out the Load "dri" in your Xorg conf ?
Comment 4 Dave Jones 2006-10-16 15:43:42 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 5 Jon Stanley 2008-01-19 23:41:39 EST
(this is a mass-close to kernel bugs in NEEDINFO state)

As indicated previously there has been no update on the progress of this bug
therefore I am closing it as INSUFFICIENT_DATA. Please re-open if the issue
still occurs for you and I will try to assist in its resolution. Thank you for
taking the time to report the initial bug.

If you believe that this bug was closed in error, please feel free to reopen
this bug.

Note You need to log in before you can comment on or make changes to this bug.